al_draw_multiline_textf(3)

NAME

al_draw_multiline_textf - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_font.h>
    void al_draw_multiline_textf(const ALLEGRO_FONT *font,
         ALLEGRO_COLOR color, float x, float y, float max_width, float line_height,
         int flags, const char *format, ...)

DESCRIPTION

Formatted text output, using a printf() style format string. All parameters have the same meaning as with al_draw_multiline_text(3) otherwise.

SINCE

5.1.9

SEE ALSO

al_draw_multiline_text(3), al_draw_multiline_ustr(3), al_do_multiline_text(3)